#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Dec 10 12:14:39 EST 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=32
shaderPack=ComplementaryUnbound_r5.6.1.zip
